/*
  Freshtel CSS
  Bruce Martin design@brucemartin.net
  Version 1.0
*/

/* Phrase
----------------------------------*/
html { overflow-y: scroll; background: #F0F0F0 url(../img/body-bg.png) repeat; }
body { font: normal normal 14px/1.4 Helvetica, Arial, sans-serif; color: #4a5365; text-align: center; text-rendering: optimizeLegibility; background: #F0F0F0 url(../img/body-bg.png) repeat; }
p { margin-bottom: 15px; }
h1 { margin: 0 0 10px; font: bold normal 24px/28px Helvetica, Arial, sans-serif; color: #4a5365; }
h2 { margin-bottom: 12px; font: bold normal 18px/18px Helvetica, Arial, sans-serif; color: #6f992c; }
h3 { font-weight: bold; font-size: 16px; line-height: 20px; margin-bottom: 8px; }
h4 { font-weight: bold; font-size: 12px; line-height: 1.3; }
ul { margin: 0 0 15px 2em; list-style: square outside; }
ol { margin-bottom: 15px; list-style: decimal; margin-left: 2.2em; }
ul.circle { list-style: circle outside; }
ul ul.circle,
ul ul.square { margin-top: 4px; margin-bottom: 5px; }
dl { margin-bottom: 18px; }
dt { font-weight: bold; }
dd { margin: 0 0 18px 2em; }
/*fieldset { margin-bottom: 16px; padding: 10px 18px; border: 1px solid #232931; border-bottom: 1px solid #2e3640; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }*/
/*html.js fieldset { background: #171b21; }*/
table { width: 100%; margin: 0 0 15px; line-height: normal; color: #444; }
table tr th,
table tr td { padding: 10px; vertical-align: top; }
table tr th { color: #777; }
table tbody tr th { color: #222; }
tr.odd { background: #FFF; }
tr.even { background: #edf5fa; }
hr {  border: 1px; border-bottom: 1px solid white;border-top: 1px solid #CCC; height: 0px; margin: 5px 0px 10px; width: 100%; }

/* Links
 * ------------------------------------- */
a { font-weight: bold; color: #08C; text-decoration: none; cursor: pointer; }
a:hover { color: #036; text-decoration: none; }
.more { padding-right: 11px; background: url(../img/more.png) no-repeat 100% 50%; }
a.button { display: block; white-space: nowrap; background: #6f992c; padding: 5px 12px; color: #FFF; text-align: center; font-size: 14px; font-weight: normal; text-shadow: none; }
a.button:hover { color: #FFF; background-color: #269; text-decoration: none; }
a.btn { margin-left: 20px; font-size: 11px; }

/* Structure
----------------------------------*/
.section-wrap { padding-top: 24px; background: url(../img/main-bg.png) repeat-x 0 0; border-bottom: 2px solid #333e3d; }
.section { margin: 0 auto 30px; padding: 0 10px; /*width: 870px;*/ width: 740px; text-align: left; }
.column { float: left; }
.grid-two .column { width: 350px; margin-right: 40px; }
.grid-two .last { width: 350px; margin-right: 0; }
/* Header */
#header { position: relative; padding-top: 0; background: #699728 url(../img/header-bg.png) repeat-x 0 50%; border-bottom: 1px solid #527620; }
#header .section { margin-bottom: 0; padding: 10px 10px 20px; }
#header h1 { float: left; display: block; width: 150px; height: 42px; margin: 0; background: url(../img/logo-bg.png) no-repeat 0 0; }
#header h1 a { display: block; width: 150px; height: 42px; }
#header img { width: 0; }
#header h1 a span { position: absolute; left: -9999px; }
/* Main */
#main { border-width: 0; }
#main .section { text-shadow: #FFF 0 1px 0; }
#content { float: left; width: 620px; }
#side { float: right; width: 130px; }
body.admin #content { float: none; width: auto; }
/* Footer */
#footer { padding: 20px 0 30px; border-width: 0; }
#footer .section { margin-bottom: 0; color: #777; }
#footer p { margin: 0; font-size: 13px; }
#footer p.copyright {  }
#footer ul.menu { margin: 0; list-style: none; }
#footer ul.menu li { display: inline; margin: 0 10px 0 0; padding: 0; background: none; }
#footer ul.menu li a { font-weight: normal; color: #aaa; padding: 0; }
#footer ul.menu li a.active:hover, #footer ul.menu li a:hover, #footer ul.menu li a.active { color: #555; text-decoration: underline; }

/* Navigation
----------------------------------*/
ul.menu { margin: 0 0 15px 2em; list-style: square outside; }
ul.menu li { margin: 0; padding: 0.25 0 0.25em 20px; list-style: square outside; }
ul.menu li a { font-weight: bold; color: #08C; text-decoration: none; }
ul.menu li a:hover { color: #036; text-decoration: none; }
#header ul.menu { float: left; margin: 16px 0 0 100px; text-align: right; border-width: 0; list-style: none; z-index: 9001; }
#header ul.menu li { float: left; list-style: none; margin-left: 5px; padding: 0; }
#header ul.menu li a { display: block; padding: 5px 12px; color: #FFF; text-align: center; font-size: 14px; font-weight: normal; background: transparent; -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; }
#header ul.menu li a.active, #header ul.menu li.active-trail a { color: #FFF; /*background: #455460;*/ background: #59840b; }
#header ul.menu li a:hover, #header ul.menu li a.active:hover { color: #fff; /*background: #455460;*/ background: #59840b; text-decoration: none; -moz-border-radius: 12px; -webkit-border-radius: 12px; border-radius: 12px; }
#header ul.menu li li.expanded a:hover { background: #455460 url(../img/admin-menu-li.png) no-repeat 95% 50%; }
#header ul.menu li div { position: absolute; left: -999em; height: auto; width: 14em; margin: 0; padding: 10px 0 0; font-size: 13px; font-weight: normal; background: url(../img/arrow.png) no-repeat 30px 0;z-index: 9002; }
#header ul.menu li ul { margin: 0; padding: 6px 0; list-style: none; background: #222; opacity: 0.9; -moz-opacity: 0.9; _filter:alpha(opacity=90); -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
#header ul.menu li ul li { position: relative; width: 14em; margin: 0; background: none; /*border-bottom: 1px solid #333;*/ }
#header ul.menu li ul li a { margin: 0 6px; padding: 0.4em 10px; font-weight: normal; letter-spacing: 0; text-align: left; background: none; border-width: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
#header ul.menu li ul li a:hover, #header ul.menu li ul li a.active:hover { background: #000; }
#header ul.menu li.active-trail li a { background: none; }
/*#header ul.menu li ul li ul { position: absolute; top: 0; margin-left: 14em; border-width: 0; border-left: 1px solid #333; opacity: 0.99; -moz-opacity: 0.99; _filter:alpha(opacity=99); }
#header ul.menu li:hover ul ul, #header ul.menu li:hover ul ul ul, #header ul.menu li.over ul ul, #header ul.menu li.over ul ul ul { left: -999em; }*/
#header ul.menu li:hover div, #header ul.menu li.over div { left: auto; }

/* Inline navigation
----------------------------------*/
ul.controls { margin: 0; padding: 0; list-style: none; }
ul.controls li { display: inline; margin: 0 0 0 4px; padding: 0; list-style: none; line-height:normal; }
ul.controls li a { color: #FFF; background: #CCC; }

/* Content
----------------------------------*/
.intro { font-size: 18px; line-height: 22px; }
.more { text-align: right; }
.notes-block { font-size: 12px; }
strong.preamble { font-size: 13px; font-weight: normal; }
.meta { margin-bottom: 20px; padding-top: 6px; font-size: 11px; color: #AAA; border-top: 1px solid #DDD; }
.negative { color: #922; }
blockquote { margin: 0 0 18px 16px; padding-left: 26px; font-size: 18px; color: #555; background: transparent url(../img/quote-open.png) no-repeat 0 2px; }
blockquote p { margin-bottom: 18px; padding-right: 18px; background: url(../img/quote-close.png) no-repeat 100% 90%; }
.bqcite { margin-bottom: 18px; padding-right: 30px; font-style: italic; text-align: right; color: #333; }
ul.download { padding: 6px 0 0 16px; list-style: none; border-top: 3px solid #EEE; }
ul.download li span { font-weight: normal; font-size: 11px; color: #888; }
ul.download li { padding-left: 24px; background: url(../img/icon-file.png) no-repeat 0 4px; }
ul.download li.pdf { background-image: url(../img/icon-pdf.png); }
ul.download li.doc { background-image: url(../img/icon-doc.png); }
ul.download li.mov { background-image: url(../img/icon-mov.png); }
ul.download li.pod { background-image: url(../img/icon-pod.png); }
/* Feature */
#firefly { background: #21252a url(../img/feature-bg.png) repeat-x 0 100%; color: #FFF; }
#firefly .section { margin-bottom: 0; height: 347px; height: auto !important; min-height: 347px; background: url(../img/firefly-app.png) no-repeat 540px 0; }
#firefly h1 { margin: 0 260px 0 0; padding-top: 20px; height: 31px; text-indent: -9999px; background: url(../img/firefly.png) no-repeat 0 20px; }
#firefly h2 { margin: 20px 260px 20px 0; }
#firefly ul { margin-right: 260px; }
#firefly li { margin-bottom: 5px; }
ul.downloads { margin: 20px 0 0; list-style: none; }
ul.downloads li { float: left; width: 200px; text-align: center; }
ul.downloads li.mac { margin-left: 20px; }
ul.downloads li a, a.sign { position: relative; display: block; padding: 4px 12px; font-size: 15px; color: #FFF; line-height: 28px; text-shadow: #036 0 1px 0;
  background: #54ABE9; /* old browsers */
  background: -moz-linear-gradient(top, #54ABE9 0%, #3E8CD9 50%, #2F7CD2 51%, #2268C7 100%); /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#54ABE9), color-stop(50%,#3E8CD9), color-stop(51%,#2F7CD2), color-stop(100%,#2268C7)); /* webkit */
  /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54ABE9', endColorstr='#2268C7',GradientType=0 ); ie */
  -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; behavior:url(/sites/all/themes/freshtel/js/pie.htc);
}
a.sign { display: inline-block; }
/* Extra */
#extra { margin: 0 auto 10px; width: 906px; height: 20px; height: auto !important; min-height: 20px; font-size: 11px; text-align: left; }
#extra span { color: #888; }
#extra a { color: #777; }
#extra a:hover { color: #555; }
#extra span em { margin: 0 4px; font-family: Georgia, serif; font-size: 16px; font-style: normal; font-weight: bold; color: #888; }
/* Services */
table.plans { font-size: 12px; }
table.plans tr.odd, table.plans tr.even { background: #FFF; }
table.plans thead th { padding: 0 6px 6px 12px; color: #333; text-align: center; background: transparent; border: solid #DDD; border-width: 0 0 1px 0; }
table.plans td { padding: 15px 3px; color: #999; text-align: center; vertical-align: top; border: solid #DDD; border-width: 0 0 1px 0; }
table.plans td.cost, table.plans td.cost-daily, table.plans td.cost-monthly { color: #FFF; white-space: nowrap; background: #0a4f96; border-top: 1px solid #0075a5; border-bottom: 1px solid #002166; text-shadow: #333 0 1px 0; }
table.plans td.cost span, table.plans td.cost-daily span, table.plans td.cost-monthly span { font-size: 18px; color: #493; color: #FFF; }
table.plans td.cost span.sup, table.plans td.cost-daily span.sup, table.plans td.cost-monthly span.sup { display: inline; font-size: 12px; vertical-align: text-top; color: #DDD; }
table.plans span { display: block; font-family: Helvetica, Arial, sans-serif; font-size: 15px; font-weight: bold; color: #555; }
table.plans tbody th { padding: 15px 10px 15px 6px; font-weight: normal; color: #888; width: 160px; white-space: nowrap; text-align: left; background: #FFF; border: solid #DDD; border-width: 0 0 1px 0; }
table.plans tbody th span { font-weight: bold; font-size: 15px; color: #08C; }
table.plans tr:hover th, table.plans tr:hover td { background: #F6F6F6; }
table.plans tr:hover td.cost, table.plans tr:hover td.cost-daily, table.plans tr:hover td.cost-monthly { background: #08C; }
/* Account */
.services-table, .plan-table, .profile, .service { position: relative; margin: 0 0 15px; padding: 16px 32px; text-shadow: none; background: #FFF; border: 1px solid #FFF; border-top: 1px solid #DDD; -khtml-border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
/*.profile h2, .service h2 { padding-top: 3px; color: #6f992c; }*/
.profile dl, .service dl { margin: 0; padding: 10px 0 0; line-height: 1.5; border-width: 0; border-top: 3px solid #EEE; }
.profile dt, .service dt { position: relative; float: left; width: 180px; margin-top: 6px; font-size: 14px; font-weight: normal; color: #4a5365; }
.profile dd, .service dd { margin: 0; padding: 6px 0 6px 180px; border-bottom: 1px solid #F1F1F1; }
.profile dd:hover, .service dd:hover { background: #F6F6F6; }
.profile dd p, .service dd p { margin: 0; }
.profile dl dl, .service dl dl { margin: 0; padding: 0; background: transparent; border-width: 0; }
.service dl dl dt { margin-top: 0; }
.service dl dl dd { padding: 0; border-width: 0; }
dt.admin-only {  }
dd.admin-only {  }
.service .help { margin: -11px -19px 18px -19px; }
.service dd .notes-block { margin-top: 8px; }
.service dd .notes-block p { margin-bottom: 8px; }
/* Toolbar */
/*
ul.toolbar { position: absolute; top: 13px; right: 32px; margin: 0; width: 180px; height: 24px; list-style: none; }
ul.toolbar li { position: relative; float: right; width: 24px; height: 24px; margin: 0 0 0 2px; }
ul.toolbar a span { position: absolute; left: -9999px; width: 200px;}
ul.toolbar a { position: relative; display: block; width: 24px; height: 24px; padding-left: 30px; }
*/
ul.toolbar { position: absolute; top: 18px; right: 32px; margin: 0; width: 400px; height: 24px; text-align: right; list-style: none; }
ul.toolbar li { display: inline; margin: 0 0 0 8px; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Helvetica, Arial, sans-serif; font-size: 11px; }
ul.toolbar a { display: inline-block; padding: 2px 5px 2px 20px; font-weight: normal; line-height: 16px; color: #AAA; }
ul.toolbar li li { float: left; margin: 0; }
a.iadmin { background: url(../img/iadmin.png) no-repeat 2px 2px; }
a.iback { background: url(../img/iback.png) no-repeat 2px 2px; }
a.icard { background: url(../img/icard.png) no-repeat 2px 2px; }
a.iedit { background: url(../img/iedit.png) no-repeat 2px 2px; }
a.ipay { background: url(../img/ipay.png) no-repeat 2px 2px; }
a.irecharge { background: url(../img/irecharge.png) no-repeat 2px 2px; }
a.iusage { background: url(../img/iusage.png) no-repeat 2px 2px; }
a.iadmin:hover, a.iback:hover, a.icard:hover, a.iedit:hover, a.ipay:hover, a.irecharge:hover, a.iusage:hover { color: #444; background-position: 2px -38px; background-color: #F6F6F6; }
ul.toolbar a.active { color: #444; background-position: 2px -38px; }


.loading { margin: 20px auto; width: 8em; padding: 5px 5px 5px 34px; color: #777; line-height: 20px; background: #EEE url(../img/loading16.gif) no-repeat 10px 50%; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

/* Side
----------------------------------*/
dl.menu { margin: 0; border-top: 1px solid #DDD; }
dl.menu dt { padding: 6px 0 0 20px;font-size: 14px; font-weight: normal; border-top: 1px solid #FFF; }
dl.menu dt a { }
dl.menu dt a.active { color: #2971A7; }
dl.menu dd { margin: 0; padding: 0 0 6px 20px; font-size: 12px; color: #444; }

dl#account-logout { border-bottom: 1px solid #FFF; }
dl#account-logout dt { padding-bottom: 8px; border-bottom: 1px solid #DDD; }

#news-tags dt { padding-bottom: 10px; border-bottom: 1px solid #EEE; }
#news-tags dd { margin: 0; padding: 4px 0; border-bottom: 1px solid #EEE; }
ul.admin-menu { margin: 20px 0; padding-left: 20px; list-style: none; }
ul.admin-menu li { margin: 0; padding: 0;  }

/* Images
----------------------------------*/
.left { float: left; }
.right { float: right; }
.pic p, .caption { margin: 0.25em 0 0.625em; font-size: 11px; color: #888; }
.outset { margin-left: -40px; }

/* menu.module
----------------------------------*/
tr.menu-disabled { /*opacity: 0.5;*/ color: #888; }
tr.odd td.menu-disabled { background-color: #edf5fa; }
tr.even td.menu-disabled { background-color: #fff; }

/* Services
----------------------------------*/
/*body.admin #main .section { width: 90%; }*/
.services-table span { font-size: 12px; }

/* Clearing
----------------------------------*/
.section:after, #header ul:after, ul.downloads:after, ul.toolbar:after, .grid-two:after { content: ".";  display: block;  height: 0; font-size: 1px; clear: both; visibility: hidden; }

/* Print
----------------------------------*/
@media print { body, #main, #content { color: #000 !important; }
  a, a:link, a:visited { color: #000 !important; text-decoration:none !important; }
  #nav, #side, .hide { display: none !important; }
}

/* IE
----------------------------------*/
.section, #header ul, #header ul.menu li ul li a, ul.downloads, ul.toolbar li, .grid-two { *zoom: 1; }
#header ul.menu li { _width: 7em; _position: relative; }
#header ul.menu li:hover div, #header ul.menu li.over div { _left: 0; z-index: 10000; }
/*
.profile dt { _float: none; _width: auto; background: #FFF; }
.profile dd { _margin-left: 0; }
*/
.profile dt { _height: 20px; }

/* Hidden ( Rory )
----------------------------------*/
#webform-client-form-29 #webform-component-billing-id { display: none; }
#webform-client-form-29 #webform-component-suburb { display: none; }
#webform-client-form-29 #webform-component-postcode { display: none; }